pandoc-2.9.2.1: Conversion between markup formats

Copyright | Copyright (C) 2012-2020 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Custom

Description

Conversion of `Pandoc` documents to custom markup using a lua writer.

Synopsis

- writeCustom :: FilePath -> WriterOptions -> Pandoc -> PandocIO Text

# Documentation

writeCustom :: FilePath -> WriterOptions -> Pandoc -> PandocIO Text Source #

Convert Pandoc to custom markup.